4
Slavia
Arsenal
Steaua
FCSevilla
4
Slavia - Arsenal 2:0
FCSevilla - Steaua 1:1
Steaua - Slavia 1:2
Arsenal - Slavia 0:0
1
X
0
9
One
Two
Three
Four
Five
Six
Seven
Eight
Nineteen-ninety-nine-nineHundred
1
Six - Five 0:0
10
AC
Galatasaray
Spartak
Kaiserslautern
Lazio
AC-Milan
Ajax-Amsterdam
Sparta
Liverpool
Olympique-Marseille
65
AC - Galatasaray 5:5
AC - Lazio 1:1
AC - Sparta 1:4
AC - Liverpool 6:4
AC - Olympique-Marseille 3:5
Galatasaray - AC 7:8
Galatasaray - Kaiserslautern 0:3
Galatasaray - Ajax-Amsterdam 5:5
Galatasaray - Sparta 1:3
Galatasaray - Liverpool 2:1
Galatasaray - Olympique-Marseille 8:7
Spartak - AC 8:8
Spartak - Galatasaray 6:5
Spartak - Kaiserslautern 0:1
Spartak - Lazio 3:1
Spartak - AC-Milan 4:1
Spartak - Sparta 2:2
Kaiserslautern - AC 0:8
Kaiserslautern - Spartak 0:7
Kaiserslautern - AC-Milan 7:3
Kaiserslautern - Sparta 3:1
Kaiserslautern - Liverpool 8:7
Kaiserslautern - Olympique-Marseille 1:3
Lazio - AC 8:5
Lazio - Galatasaray 4:3
Lazio - Spartak 2:3
Lazio - Kaiserslautern 7:7
Lazio - AC-Milan 8:3
Lazio - Ajax-Amsterdam 2:5
Lazio - Liverpool 3:8
Lazio - Olympique-Marseille 1:2
AC-Milan - Galatasaray 8:0
AC-Milan - Spartak 1:1
AC-Milan - Kaiserslautern 0:3
AC-Milan - Lazio 3:7
AC-Milan - Ajax-Amsterdam 7:6
AC-Milan - Sparta 3:7
AC-Milan - Liverpool 8:6
AC-Milan - Olympique-Marseille 1:0
Ajax-Amsterdam - AC 7:7
Ajax-Amsterdam - Galatasaray 5:5
Ajax-Amsterdam - Kaiserslautern 0:7
Ajax-Amsterdam - Lazio 2:0
Ajax-Amsterdam - AC-Milan 8:1
Ajax-Amsterdam - Sparta 1:1
Ajax-Amsterdam - Olympique-Marseille 3:5
Sparta - AC 3:5
Sparta - Spartak 0:0
Sparta - Lazio 4:2
Sparta - Ajax-Amsterdam 0:0
Sparta - Liverpool 1:0
Sparta - Olympique-Marseille 3:6
Liverpool - AC 0:2
Liverpool - Galatasaray 4:4
Liverpool - Spartak 8:2
Liverpool - AC-Milan 8:7
Liverpool - Ajax-Amsterdam 0:5
Liverpool - Sparta 2:0
Olympique-Marseille - AC 1:0
Olympique-Marseille - Spartak 8:0
Olympique-Marseille - Kaiserslautern 3:8
Olympique-Marseille - Lazio 8:4
Olympique-Marseille - AC-Milan 7:2
Olympique-Marseille - Ajax-Amsterdam 0:0
Olympique-Marseille - Liverpool 0:0
8
AC
Sachtor-Doneck
Bayern
Galatasaray
Valencia
Liverpool
AC-Milan
-
39
AC - Bayern 8:3
AC - Galatasaray 3:5
AC - Valencia 0:0
AC - Liverpool 2:0
AC - - 1:6
Sachtor-Doneck - Bayern 5:2
Sachtor-Doneck - Liverpool 6:0
Sachtor-Doneck - AC-Milan 3:3
Bayern - AC 1:1
Bayern - Galatasaray 8:4
Bayern - Valencia 1:6
Bayern - AC-Milan 3:3
Bayern - - 8:6
Galatasaray - AC 2:0
Galatasaray - Sachtor-Doneck 1:7
Galatasaray - Bayern 7:5
Galatasaray - Valencia 7:6
Galatasaray - Liverpool 6:4
Galatasaray - - 5:1
Valencia - AC 7:7
Valencia - Sachtor-Doneck 6:0
Valencia - Bayern 2:2
Valencia - Galatasaray 3:0
Valencia - Liverpool 6:1
Valencia - AC-Milan 3:3
Valencia - - 1:7
Liverpool - AC 8:0
Liverpool - Galatasaray 7:5
Liverpool - Valencia 0:7
Liverpool - AC-Milan 6:6
AC-Milan - AC 2:2
AC-Milan - Bayern 6:6
AC-Milan - Galatasaray 0:3
AC-Milan - Valencia 3:3
AC-Milan - Liverpool 2:0
AC-Milan - - 2:5
- - Bayern 3:4
- - Liverpool 7:1
- - AC-Milan 3:1
6
Liverpool
CrvenaZvezda
Schalke04
Valencia
AC-Milan
Lazio
18
Liverpool - CrvenaZvezda 5:0
Liverpool - Lazio 1:5
CrvenaZvezda - Liverpool 0:6
CrvenaZvezda - Valencia 0:0
CrvenaZvezda - AC-Milan 4:3
CrvenaZvezda - Lazio 6:2
Schalke04 - Liverpool 8:8
Schalke04 - CrvenaZvezda 8:3
Schalke04 - AC-Milan 8:5
Valencia - Schalke04 7:4
Valencia - AC-Milan 2:8
AC-Milan - Liverpool 5:1
AC-Milan - Schalke04 3:4
Lazio - Liverpool 5:0
Lazio - CrvenaZvezda 6:6
Lazio - Schalke04 7:3
Lazio - Valencia 5:1
Lazio - AC-Milan 0:8
5
Liverpool
AC-Milan
Lazio
Ajax-Amsterdam
Olympique-Marseille
11
Liverpool - Ajax-Amsterdam 5:5
AC-Milan - Liverpool 1:6
AC-Milan - Olympique-Marseille 2:4
Lazio - AC-Milan 1:5
Lazio - Olympique-Marseille 7:1
Ajax-Amsterdam - AC-Milan 3:3
Ajax-Amsterdam - Lazio 5:8
Olympique-Marseille - Liverpool 8:5
Olympique-Marseille - AC-Milan 8:8
Olympique-Marseille - Lazio 2:3
Olympique-Marseille - Ajax-Amsterdam 4:7
10
Liverpool
Galatasaray
Bayern
AC-Milan
Valencia
Lazio
Ajax-Amsterdam
Olympique-Marseille
AC
Kaiserslautern
51
Liverpool - Galatasaray 5:1
Liverpool - AC-Milan 5:3
Liverpool - Valencia 2:6
Liverpool - Lazio 8:3
Liverpool - Olympique-Marseille 4:1
Liverpool - AC 0:1
Liverpool - Kaiserslautern 3:3
Galatasaray - Bayern 5:0
Galatasaray - Lazio 7:7
Galatasaray - Ajax-Amsterdam 8:4
Galatasaray - AC 4:5
Galatasaray - Kaiserslautern 4:3
Bayern - Liverpool 3:8
Bayern - Galatasaray 0:0
Bayern - AC-Milan 6:4
Bayern - Olympique-Marseille 3:0
Bayern - AC 2:0
Bayern - Kaiserslautern 3:0
AC-Milan - Liverpool 5:4
AC-Milan - Galatasaray 7:4
AC-Milan - Bayern 4:1
AC-Milan - Valencia 7:7
AC-Milan - Lazio 8:5
AC-Milan - Olympique-Marseille 0:3
AC-Milan - AC 7:7
AC-Milan - Kaiserslautern 0:7
Valencia - Galatasaray 0:0
Valencia - Bayern 3:3
Valencia - AC-Milan 0:4
Valencia - Kaiserslautern 3:3
Lazio - Bayern 0:1
Lazio - AC-Milan 1:1
Lazio - Valencia 0:5
Lazio - AC 8:3
Ajax-Amsterdam - Liverpool 6:6
Ajax-Amsterdam - AC-Milan 1:4
Ajax-Amsterdam - Valencia 7:8
Ajax-Amsterdam - Lazio 6:8
Ajax-Amsterdam - Kaiserslautern 0:1
Olympique-Marseille - Liverpool 5:6
Olympique-Marseille - Bayern 1:4
Olympique-Marseille - Valencia 7:8
Olympique-Marseille - Kaiserslautern 8:6
AC - Liverpool 3:8
AC - Valencia 4:7
AC - Olympique-Marseille 6:6
Kaiserslautern - Bayern 1:3
Kaiserslautern - Lazio 4:2
Kaiserslautern - Ajax-Amsterdam 7:3
Kaiserslautern - Olympique-Marseille 6:6
Kaiserslautern - AC 7:3
8
Liverpool
AC-Milan
Lazio
Ajax-Amsterdam
Olympique-Marseille
Valencia
AC
Galatasaray
37
Liverpool - Lazio 5:7
Liverpool - Ajax-Amsterdam 0:7
Liverpool - AC 6:6
Liverpool - Galatasaray 4:1
AC-Milan - Liverpool 6:6
AC-Milan - Ajax-Amsterdam 1:8
AC-Milan - Olympique-Marseille 8:3
AC-Milan - AC 3:3
AC-Milan - Galatasaray 0:0
Lazio - AC-Milan 6:7
Lazio - Ajax-Amsterdam 2:2
Lazio - Olympique-Marseille 6:8
Lazio - Galatasaray 5:0
Ajax-Amsterdam - AC-Milan 0:3
Ajax-Amsterdam - Lazio 5:5
Ajax-Amsterdam - Olympique-Marseille 3:2
Ajax-Amsterdam - Galatasaray 1:0
Olympique-Marseille - Liverpool 4:1
Olympique-Marseille - AC-Milan 4:2
Olympique-Marseille - AC 0:2
Valencia - Liverpool 2:7
Valencia - AC-Milan 1:1
Valencia - Lazio 7:3
Valencia - Ajax-Amsterdam 3:3
Valencia - Olympique-Marseille 7:1
Valencia - AC 3:5
Valencia - Galatasaray 6:6
AC - AC-Milan 2:8
AC - Ajax-Amsterdam 0:6
AC - Olympique-Marseille 6:6
AC - Valencia 1:2
AC - Galatasaray 8:7
Galatasaray - Lazio 5:5
Galatasaray - Ajax-Amsterdam 2:8
Galatasaray - Olympique-Marseille 1:1
Galatasaray - Valencia 7:7
Galatasaray - AC 4:4
6
Liverpool
AC-Milan
Lazio
Ajax-Amsterdam
Olympique-Marseille
Valencia
19
Liverpool - AC-Milan 0:7
Liverpool - Lazio 7:5
Liverpool - Ajax-Amsterdam 6:3
Liverpool - Olympique-Marseille 3:7
Liverpool - Valencia 3:7
AC-Milan - Liverpool 4:0
AC-Milan - Ajax-Amsterdam 0:6
AC-Milan - Olympique-Marseille 6:2
AC-Milan - Valencia 3:8
Lazio - Liverpool 0:8
Lazio - AC-Milan 5:7
Lazio - Olympique-Marseille 4:5
Ajax-Amsterdam - AC-Milan 7:4
Ajax-Amsterdam - Olympique-Marseille 0:6
Ajax-Amsterdam - Valencia 7:5
Olympique-Marseille - Lazio 5:4
Olympique-Marseille - Valencia 2:5
Valencia - Ajax-Amsterdam 4:4
Valencia - Olympique-Marseille 1:7
5
Liverpool
AC-Milan
Lazio
Ajax-Amsterdam
Olympique-Marseille
10
Liverpool - AC-Milan 8:7
Liverpool - Ajax-Amsterdam 3:2
Liverpool - Olympique-Marseille 7:5
AC-Milan - Liverpool 7:6
AC-Milan - Lazio 2:7
AC-Milan - Olympique-Marseille 5:4
Lazio - Olympique-Marseille 4:1
Ajax-Amsterdam - Liverpool 5:5
Ajax-Amsterdam - Lazio 0:0
Olympique-Marseille - AC-Milan 2:2
10
Liverpool
AC-Milan
Lazio
Ajax-Amsterdam
Olympique-Marseille
Valencia
AC
Galatasaray
Kaiserslautern
Bayern
57
Liverpool - AC-Milan 6:6
Liverpool - Ajax-Amsterdam 6:3
Liverpool - AC 3:6
Liverpool - Galatasaray 8:0
AC-Milan - Liverpool 7:2
AC-Milan - Ajax-Amsterdam 5:8
AC-Milan - Olympique-Marseille 0:6
AC-Milan - AC 5:5
AC-Milan - Galatasaray 5:5
AC-Milan - Kaiserslautern 2:2
AC-Milan - Bayern 2:2
Lazio - Ajax-Amsterdam 0:3
Lazio - Olympique-Marseille 8:0
Lazio - Valencia 1:3
Lazio - AC 3:0
Lazio - Kaiserslautern 0:8
Lazio - Bayern 8:7
Ajax-Amsterdam - Liverpool 8:0
Ajax-Amsterdam - Galatasaray 3:2
Ajax-Amsterdam - Kaiserslautern 0:4
Olympique-Marseille - Liverpool 4:4
Olympique-Marseille - AC-Milan 6:6
Olympique-Marseille - Lazio 7:7
Olympique-Marseille - Ajax-Amsterdam 6:0
Olympique-Marseille - AC 2:5
Olympique-Marseille - Galatasaray 8:2
Olympique-Marseille - Kaiserslautern 3:5
Olympique-Marseille - Bayern 0:1
Valencia - Liverpool 6:0
Valencia - Olympique-Marseille 4:4
AC - Lazio 4:4
AC - Ajax-Amsterdam 1:8
AC - Valencia 3:7
AC - Galatasaray 2:1
AC - Kaiserslautern 6:0
AC - Bayern 4:5
Galatasaray - Liverpool 6:1
Galatasaray - AC-Milan 1:1
Galatasaray - Olympique-Marseille 5:1
Galatasaray - AC 3:8
Galatasaray - Kaiserslautern 1:0
Galatasaray - Bayern 4:7
Kaiserslautern - AC-Milan 1:3
Kaiserslautern - Lazio 5:7
Kaiserslautern - Ajax-Amsterdam 8:0
Kaiserslautern - Valencia 3:0
Kaiserslautern - AC 4:8
Kaiserslautern - Galatasaray 3:1
Kaiserslautern - Bayern 2:5
Bayern - Liverpool 4:6
Bayern - AC-Milan 0:0
Bayern - Lazio 5:6
Bayern - Ajax-Amsterdam 2:7
Bayern - Olympique-Marseille 5:0
Bayern - Valencia 8:8
Bayern - AC 0:0
Bayern - Kaiserslautern 5:6
8
Liverpool
AC-Milan
Olympique-Marseille
Lazio
Ajax-Amsterdam
Valencia
AC
Galatasaray
40
Liverpool - AC-Milan 3:1
Liverpool - Olympique-Marseille 3:1
Liverpool - Lazio 7:5
Liverpool - Ajax-Amsterdam 6:0
Liverpool - Galatasaray 3:4
AC-Milan - Liverpool 5:1
AC-Milan - Olympique-Marseille 2:8
AC-Milan - Ajax-Amsterdam 5:8
AC-Milan - Valencia 3:3
AC-Milan - AC 8:4
AC-Milan - Galatasaray 2:7
Olympique-Marseille - Liverpool 7:7
Olympique-Marseille - AC-Milan 3:3
Olympique-Marseille - Lazio 2:2
Olympique-Marseille - Ajax-Amsterdam 7:5
Olympique-Marseille - Valencia 2:7
Olympique-Marseille - AC 8:8
Olympique-Marseille - Galatasaray 3:8
Lazio - Liverpool 4:0
Lazio - AC-Milan 2:2
Lazio - Olympique-Marseille 5:2
Lazio - Ajax-Amsterdam 8:4
Lazio - Valencia 7:3
Lazio - AC 8:8
Lazio - Galatasaray 7:7
Ajax-Amsterdam - Liverpool 4:4
Ajax-Amsterdam - AC-Milan 4:6
Ajax-Amsterdam - Lazio 8:3
Ajax-Amsterdam - AC 8:5
Ajax-Amsterdam - Galatasaray 1:2
Valencia - Liverpool 1:6
Valencia - Olympique-Marseille 3:3
Valencia - Lazio 5:2
Valencia - Galatasaray 2:2
AC - Liverpool 6:1
AC - Olympique-Marseille 0:0
AC - Valencia 0:3
Galatasaray - Liverpool 7:8
Galatasaray - AC-Milan 1:5
Galatasaray - Lazio 7:8
7
Olympique-Marseille
Liverpool
AC-Milan
Lazio
Ajax-Amsterdam
Valencia
AC
24
Olympique-Marseille - Liverpool 1:1
Olympique-Marseille - Lazio 6:2
Olympique-Marseille - Ajax-Amsterdam 1:2
Olympique-Marseille - AC 8:6
Liverpool - Olympique-Marseille 5:0
Liverpool - Lazio 0:2
Liverpool - Ajax-Amsterdam 8:3
Liverpool - Valencia 2:0
AC-Milan - Liverpool 3:4
AC-Milan - Lazio 7:7
AC-Milan - Valencia 7:3
AC-Milan - AC 1:1
Lazio - Liverpool 5:5
Lazio - Valencia 3:3
Lazio - AC 0:0
Ajax-Amsterdam - Liverpool 8:8
Ajax-Amsterdam - Lazio 0:0
Ajax-Amsterdam - Valencia 0:3
Valencia - Olympique-Marseille 6:4
Valencia - Liverpool 0:6
Valencia - Ajax-Amsterdam 1:1
AC - Olympique-Marseille 6:6
AC - AC-Milan 8:2
AC - Ajax-Amsterdam 4:4
6
Ajax-Amsterdam
Valencia
Liverpool
AC-Milan
Olympique-Marseille
Lazio
19
Ajax-Amsterdam - Valencia 1:0
Ajax-Amsterdam - Liverpool 4:2
Ajax-Amsterdam - Olympique-Marseille 4:4
Ajax-Amsterdam - Lazio 1:3
Valencia - Ajax-Amsterdam 4:5
Valencia - Liverpool 3:7
Valencia - AC-Milan 0:0
Valencia - Lazio 4:3
Liverpool - AC-Milan 0:0
Liverpool - Olympique-Marseille 0:5
Liverpool - Lazio 6:4
AC-Milan - Valencia 0:0
AC-Milan - Olympique-Marseille 6:8
AC-Milan - Lazio 5:2
Olympique-Marseille - Ajax-Amsterdam 3:3
Olympique-Marseille - Valencia 6:3
Olympique-Marseille - Liverpool 3:8
Olympique-Marseille - AC-Milan 5:0
Lazio - Valencia 6:1
5
Ajax-Amsterdam
Liverpool
AC-Milan
Olympique-Marseille
Lazio
13
Ajax-Amsterdam - AC-Milan 1:6
Ajax-Amsterdam - Olympique-Marseille 1:5
Ajax-Amsterdam - Lazio 7:7
Liverpool - Ajax-Amsterdam 1:4
Liverpool - AC-Milan 2:2
Liverpool - Olympique-Marseille 1:2
Liverpool - Lazio 7:7
AC-Milan - Ajax-Amsterdam 5:5
AC-Milan - Lazio 7:7
Olympique-Marseille - Ajax-Amsterdam 4:8
Olympique-Marseille - Lazio 2:5
Lazio - Ajax-Amsterdam 8:2
Lazio - AC-Milan 6:8
4
Liverpool
AC-Milan
Lazio
Ajax-Amsterdam
7
Liverpool - Lazio 3:0
Liverpool - Ajax-Amsterdam 2:7
AC-Milan - Liverpool 4:4
AC-Milan - Ajax-Amsterdam 4:8
Lazio - Liverpool 8:7
Lazio - Ajax-Amsterdam 6:2
Ajax-Amsterdam - Liverpool 2:4
3
Liverpool
AC-Milan
Lazio
3
Liverpool - Lazio 3:3
AC-Milan - Liverpool 0:3
Lazio - AC-Milan 2:7
8
Ajax-Amsterdam
Liverpool
AC-Milan
Lazio
Olympique-Marseille
Valencia
AC
Galatasaray
32
Ajax-Amsterdam - Liverpool 0:7
Ajax-Amsterdam - AC-Milan 7:5
Ajax-Amsterdam - Olympique-Marseille 2:6
Ajax-Amsterdam - Valencia 6:0
Ajax-Amsterdam - Galatasaray 7:6
Liverpool - AC-Milan 0:4
Liverpool - Lazio 1:2
Liverpool - Galatasaray 7:1
AC-Milan - Liverpool 5:0
AC-Milan - Lazio 6:6
AC-Milan - Valencia 0:8
AC-Milan - Galatasaray 2:3
Lazio - Ajax-Amsterdam 4:5
Lazio - Liverpool 4:7
Lazio - Galatasaray 1:3
Olympique-Marseille - Ajax-Amsterdam 4:5
Olympique-Marseille - Liverpool 6:8
Olympique-Marseille - Galatasaray 2:5
Valencia - Ajax-Amsterdam 8:0
Valencia - AC-Milan 7:4
Valencia - Olympique-Marseille 3:1
Valencia - AC 5:5
Valencia - Galatasaray 2:2
AC - Ajax-Amsterdam 4:5
AC - Lazio 2:7
AC - Olympique-Marseille 7:0
AC - Valencia 5:4
Galatasaray - Liverpool 7:7
Galatasaray - AC-Milan 3:5
Galatasaray - Lazio 5:0
Galatasaray - Olympique-Marseille 6:3
Galatasaray - AC 0:0
7
Valencia
Lazio
Liverpool
AC-Milan
Ajax-Amsterdam
AC
Olympique-Marseille
21
Valencia - Lazio 2:7
Valencia - Liverpool 5:5
Valencia - AC-Milan 1:1
Valencia - AC 3:4
Lazio - Valencia 8:8
Lazio - Olympique-Marseille 7:0
Liverpool - Valencia 8:2
Liverpool - Lazio 0:2
Liverpool - AC 4:4
AC-Milan - Lazio 8:7
AC-Milan - Liverpool 6:0
AC-Milan - Olympique-Marseille 8:8
Ajax-Amsterdam - Valencia 7:5
Ajax-Amsterdam - Lazio 1:1
Ajax-Amsterdam - AC-Milan 6:0
Ajax-Amsterdam - Olympique-Marseille 3:2
AC - Valencia 8:5
AC - AC-Milan 6:5
AC - Ajax-Amsterdam 0:0
AC - Olympique-Marseille 5:7
Olympique-Marseille - Valencia 6:1
6
Valencia
AC-Milan
Lazio
Ajax-Amsterdam
Liverpool
Olympique-Marseille
21
Valencia - Lazio 8:4
Valencia - Ajax-Amsterdam 7:6
Valencia - Liverpool 4:6
AC-Milan - Lazio 3:8
AC-Milan - Ajax-Amsterdam 6:6
AC-Milan - Olympique-Marseille 6:6
Lazio - Valencia 7:1
Lazio - AC-Milan 7:7
Ajax-Amsterdam - Valencia 0:7
Ajax-Amsterdam - Lazio 1:8
Ajax-Amsterdam - Liverpool 4:1
Ajax-Amsterdam - Olympique-Marseille 1:3
Liverpool - Valencia 4:8
Liverpool - AC-Milan 0:7
Liverpool - Lazio 5:0
Liverpool - Ajax-Amsterdam 3:8
Liverpool - Olympique-Marseille 7:0
Olympique-Marseille - AC-Milan 6:5
Olympique-Marseille - Lazio 8:8
Olympique-Marseille - Ajax-Amsterdam 6:1
Olympique-Marseille - Liverpool 2:7
5
Liverpool
AC-Milan
Olympique-Marseille
Lazio
Ajax-Amsterdam
10
Liverpool - AC-Milan 2:7
Liverpool - Ajax-Amsterdam 0:6
AC-Milan - Lazio 1:8
AC-Milan - Ajax-Amsterdam 4:4
Olympique-Marseille - AC-Milan 8:5
Olympique-Marseille - Lazio 6:3
Olympique-Marseille - Ajax-Amsterdam 7:4
Lazio - Olympique-Marseille 3:0
Lazio - Ajax-Amsterdam 7:5
Ajax-Amsterdam - Liverpool 6:0
4
Liverpool
Lazio
AC-Milan
Ajax-Amsterdam
7
Liverpool - AC-Milan 6:6
Lazio - AC-Milan 8:4
AC-Milan - Liverpool 3:7
AC-Milan - Ajax-Amsterdam 3:4
Ajax-Amsterdam - Liverpool 2:1
Ajax-Amsterdam - Lazio 8:0
Ajax-Amsterdam - AC-Milan 5:5
3
Liverpool
AC-Milan
Lazio
1
AC-Milan - Lazio 5:5
2
Liverpool
AC-Milan
0
2
Liverpool
AC-Milan
1
AC-Milan - Liverpool 6:7
1
Liverpool
0
12
AC
Liverpool
AC-Milan
Lazio
Ajax-Amsterdam
Olympique-Marseille
Valencia
Schalke04
Galatasaray
Kaiserslautern
Bayern
Spartak
91
AC - Liverpool 1:0
AC - AC-Milan 6:6
AC - Lazio 0:6
AC - Ajax-Amsterdam 1:1
AC - Olympique-Marseille 4:4
AC - Schalke04 8:7
AC - Galatasaray 0:8
AC - Bayern 4:0
Liverpool - AC-Milan 7:5
Liverpool - Lazio 2:0
Liverpool - Ajax-Amsterdam 2:2
Liverpool - Olympique-Marseille 0:6
Liverpool - Bayern 6:6
Liverpool - Spartak 3:2
AC-Milan - AC 2:2
AC-Milan - Liverpool 8:1
AC-Milan - Ajax-Amsterdam 6:1
AC-Milan - Olympique-Marseille 7:0
AC-Milan - Schalke04 8:8
AC-Milan - Galatasaray 7:1
AC-Milan - Bayern 7:6
Lazio - AC 1:5
Lazio - Liverpool 7:7
Lazio - AC-Milan 3:5
Lazio - Olympique-Marseille 1:0
Lazio - Valencia 8:7
Lazio - Schalke04 4:1
Lazio - Kaiserslautern 4:5
Lazio - Bayern 3:2
Ajax-Amsterdam - AC 4:4
Ajax-Amsterdam - Lazio 3:3
Ajax-Amsterdam - Olympique-Marseille 1:2
Ajax-Amsterdam - Valencia 8:7
Ajax-Amsterdam - Schalke04 8:4
Ajax-Amsterdam - Galatasaray 6:7
Ajax-Amsterdam - Kaiserslautern 1:8
Ajax-Amsterdam - Bayern 7:2
Olympique-Marseille - Liverpool 6:4
Olympique-Marseille - AC-Milan 4:6
Olympique-Marseille - Ajax-Amsterdam 0:1
Olympique-Marseille - Valencia 0:4
Olympique-Marseille - Galatasaray 1:6
Olympique-Marseille - Kaiserslautern 3:5
Olympique-Marseille - Spartak 6:4
Valencia - Liverpool 4:0
Valencia - Lazio 7:8
Valencia - Ajax-Amsterdam 0:1
Valencia - Olympique-Marseille 5:7
Valencia - Bayern 8:8
Valencia - Spartak 8:4
Schalke04 - Liverpool 2:7
Schalke04 - AC-Milan 4:3
Schalke04 - Ajax-Amsterdam 8:4
Schalke04 - Valencia 7:4
Schalke04 - Galatasaray 7:5
Schalke04 - Kaiserslautern 2:7
Schalke04 - Bayern 4:3
Schalke04 - Spartak 6:8
Galatasaray - AC 0:0
Galatasaray - Liverpool 4:4
Galatasaray - AC-Milan 3:4
Galatasaray - Lazio 6:5
Galatasaray - Ajax-Amsterdam 0:0
Galatasaray - Olympique-Marseille 2:0
Galatasaray - Valencia 4:5
Galatasaray - Schalke04 2:8
Galatasaray - Kaiserslautern 3:3
Galatasaray - Spartak 6:3
Kaiserslautern - AC 1:1
Kaiserslautern - Liverpool 3:0
Kaiserslautern - AC-Milan 4:7
Kaiserslautern - Lazio 4:4
Kaiserslautern - Ajax-Amsterdam 2:2
Kaiserslautern - Olympique-Marseille 2:2
Kaiserslautern - Valencia 2:6
Kaiserslautern - Galatasaray 7:7
Kaiserslautern - Bayern 4:3
Bayern - AC 7:7
Bayern - Liverpool 0:7
Bayern - Lazio 2:2
Bayern - Ajax-Amsterdam 1:7
Bayern - Olympique-Marseille 0:1
Bayern - Valencia 0:3
Bayern - Schalke04 8:6
Spartak - Liverpool 2:0
Spartak - Lazio 1:5
Spartak - Ajax-Amsterdam 8:3
Spartak - Olympique-Marseille 4:7
Spartak - Valencia 1:1
Spartak - Kaiserslautern 8:8
Spartak - Bayern 8:6
12
Galatasaray
Olympique-Marseille
Ajax-Amsterdam
Valencia
AC
Lazio
AC-Milan
Kaiserslautern
Bayern
Liverpool
Schalke04
Spartak
85
Galatasaray - AC 5:5
Galatasaray - AC-Milan 4:4
Galatasaray - Bayern 7:0
Galatasaray - Liverpool 7:7
Galatasaray - Schalke04 0:4
Olympique-Marseille - Galatasaray 6:6
Olympique-Marseille - Valencia 2:6
Olympique-Marseille - AC 0:0
Olympique-Marseille - Bayern 3:3
Olympique-Marseille - Schalke04 4:1
Ajax-Amsterdam - Galatasaray 2:2
Ajax-Amsterdam - Olympique-Marseille 0:0
Ajax-Amsterdam - AC 4:2
Ajax-Amsterdam - Kaiserslautern 3:8
Ajax-Amsterdam - Bayern 5:4
Ajax-Amsterdam - Liverpool 6:7
Ajax-Amsterdam - Schalke04 7:0
Valencia - Olympique-Marseille 6:7
Valencia - Ajax-Amsterdam 7:5
Valencia - AC 7:1
Valencia - Lazio 1:0
Valencia - AC-Milan 3:0
Valencia - Kaiserslautern 4:4
Valencia - Bayern 6:8
Valencia - Liverpool 0:2
AC - Olympique-Marseille 8:2
AC - Ajax-Amsterdam 7:4
AC - Valencia 3:4
AC - Kaiserslautern 5:3
AC - Bayern 5:8
AC - Schalke04 3:3
AC - Spartak 8:1
Lazio - Olympique-Marseille 1:4
Lazio - AC 8:1
Lazio - AC-Milan 3:3
Lazio - Bayern 8:0
Lazio - Schalke04 2:5
Lazio - Spartak 6:4
AC-Milan - Olympique-Marseille 4:4
AC-Milan - Ajax-Amsterdam 0:3
AC-Milan - Kaiserslautern 5:4
AC-Milan - Bayern 1:6
AC-Milan - Liverpool 2:1
AC-Milan - Schalke04 4:4
AC-Milan - Spartak 0:1
Kaiserslautern - Olympique-Marseille 2:0
Kaiserslautern - Ajax-Amsterdam 1:3
Kaiserslautern - Valencia 6:1
Kaiserslautern - AC 3:3
Kaiserslautern - Lazio 6:1
Kaiserslautern - Schalke04 3:3
Kaiserslautern - Spartak 5:6
Bayern - Olympique-Marseille 6:0
Bayern - Ajax-Amsterdam 3:5
Bayern - Valencia 4:2
Bayern - Lazio 8:6
Bayern - AC-Milan 1:4
Bayern - Liverpool 7:0
Bayern - Schalke04 3:7
Bayern - Spartak 3:1
Liverpool - Galatasaray 6:6
Liverpool - Olympique-Marseille 5:7
Liverpool - Ajax-Amsterdam 5:8
Liverpool - Valencia 7:0
Liverpool - AC 6:5
Liverpool - Lazio 3:3
Liverpool - AC-Milan 8:4
Liverpool - Spartak 2:7
Schalke04 - Olympique-Marseille 1:1
Schalke04 - Ajax-Amsterdam 6:4
Schalke04 - AC 7:7
Schalke04 - Lazio 7:8
Schalke04 - AC-Milan 8:5
Schalke04 - Kaiserslautern 5:2
Schalke04 - Bayern 2:2
Schalke04 - Liverpool 3:2
Schalke04 - Spartak 4:3
Spartak - Galatasaray 2:3
Spartak - Ajax-Amsterdam 1:2
Spartak - Valencia 1:1
Spartak - AC 5:8
Spartak - Lazio 6:2
Spartak - AC-Milan 4:5
Spartak - Liverpool 6:6
Spartak - Schalke04 5:1
12
Ajax-Amsterdam
Olympique-Marseille
Liverpool
Bayern
AC-Milan
AC
Galatasaray
Valencia
Lazio
Kaiserslautern
Schalke04
Spartak
90
Ajax-Amsterdam - Olympique-Marseille 3:2
Ajax-Amsterdam - Bayern 5:5
Ajax-Amsterdam - AC-Milan 8:4
Ajax-Amsterdam - Galatasaray 6:6
Ajax-Amsterdam - Valencia 3:2
Ajax-Amsterdam - Lazio 8:3
Ajax-Amsterdam - Kaiserslautern 1:7
Ajax-Amsterdam - Schalke04 5:5
Olympique-Marseille - Bayern 1:4
Olympique-Marseille - AC-Milan 6:8
Olympique-Marseille - Galatasaray 1:1
Olympique-Marseille - Valencia 0:7
Olympique-Marseille - Lazio 1:1
Olympique-Marseille - Kaiserslautern 4:5
Olympique-Marseille - Schalke04 5:0
Olympique-Marseille - Spartak 1:1
Liverpool - Ajax-Amsterdam 4:8
Liverpool - Bayern 8:7
Liverpool - Valencia 8:8
Liverpool - Lazio 3:1
Liverpool - Kaiserslautern 5:1
Liverpool - Spartak 4:1
Bayern - Ajax-Amsterdam 0:5
Bayern - Olympique-Marseille 5:5
Bayern - AC-Milan 8:8
Bayern - AC 4:6
Bayern - Galatasaray 2:8
Bayern - Valencia 4:5
Bayern - Lazio 5:7
Bayern - Spartak 5:5
AC-Milan - Ajax-Amsterdam 4:4
AC-Milan - Liverpool 6:6
AC-Milan - Bayern 2:0
AC-Milan - AC 3:8
AC-Milan - Valencia 3:0
AC-Milan - Lazio 8:7
AC-Milan - Kaiserslautern 1:8
AC-Milan - Spartak 0:2
AC - Ajax-Amsterdam 0:2
AC - Olympique-Marseille 6:3
AC - Liverpool 2:6
AC - AC-Milan 7:3
AC - Valencia 4:0
AC - Lazio 0:3
AC - Kaiserslautern 1:4
Galatasaray - Ajax-Amsterdam 7:3
Galatasaray - Olympique-Marseille 4:5
Galatasaray - Liverpool 3:5
Galatasaray - Bayern 1:8
Galatasaray - AC-Milan 8:0
Galatasaray - AC 8:4
Galatasaray - Valencia 5:7
Galatasaray - Lazio 3:5
Galatasaray - Kaiserslautern 8:7
Galatasaray - Schalke04 1:5
Valencia - Liverpool 1:1
Valencia - Bayern 1:1
Valencia - AC-Milan 2:5
Valencia - AC 8:5
Valencia - Galatasaray 8:8
Valencia - Lazio 4:2
Lazio - Ajax-Amsterdam 6:0
Lazio - Olympique-Marseille 1:4
Lazio - Liverpool 5:7
Lazio - Bayern 1:1
Lazio - AC 7:4
Lazio - Valencia 7:5
Lazio - Schalke04 0:3
Lazio - Spartak 7:5
Kaiserslautern - Ajax-Amsterdam 6:1
Kaiserslautern - Olympique-Marseille 4:6
Kaiserslautern - Bayern 8:4
Kaiserslautern - AC-Milan 3:3
Kaiserslautern - AC 3:5
Kaiserslautern - Galatasaray 5:0
Kaiserslautern - Spartak 0:0
Schalke04 - Ajax-Amsterdam 8:7
Schalke04 - Olympique-Marseille 3:3
Schalke04 - Liverpool 2:6
Schalke04 - Galatasaray 6:1
Schalke04 - Valencia 4:3
Schalke04 - Lazio 0:1
Schalke04 - Spartak 5:3
Spartak - Olympique-Marseille 2:7
Spartak - Liverpool 0:0
Spartak - Bayern 6:6
Spartak - AC-Milan 6:4
Spartak - AC 0:1
Spartak - Kaiserslautern 6:7
Spartak - Schalke04 8:2
12
Lazio
Ajax-Amsterdam
Galatasaray
Bayern
Olympique-Marseille
Liverpool
AC-Milan
Kaiserslautern
Schalke04
Valencia
Spartak
AC
87
Lazio - Galatasaray 8:5
Lazio - Bayern 4:1
Lazio - Schalke04 8:8
Lazio - Spartak 7:4
Ajax-Amsterdam - Bayern 5:0
Ajax-Amsterdam - Liverpool 4:4
Ajax-Amsterdam - AC-Milan 0:6
Ajax-Amsterdam - Schalke04 3:3
Ajax-Amsterdam - Spartak 0:8
Galatasaray - Ajax-Amsterdam 2:2
Galatasaray - Olympique-Marseille 5:8
Galatasaray - AC-Milan 4:1
Galatasaray - Schalke04 3:5
Galatasaray - AC 1:1
Bayern - Lazio 7:1
Bayern - Ajax-Amsterdam 3:2
Bayern - Olympique-Marseille 3:7
Bayern - Liverpool 4:0
Bayern - AC-Milan 1:7
Bayern - Kaiserslautern 8:8
Bayern - Valencia 5:1
Bayern - Spartak 3:0
Bayern - AC 5:2
Olympique-Marseille - Lazio 1:1
Olympique-Marseille - Bayern 3:2
Olympique-Marseille - Kaiserslautern 6:0
Olympique-Marseille - Schalke04 1:5
Olympique-Marseille - Spartak 4:4
Olympique-Marseille - AC 3:1
Liverpool - Lazio 5:2
Liverpool - Ajax-Amsterdam 1:1
Liverpool - Galatasaray 3:0
Liverpool - Bayern 1:1
Liverpool - Olympique-Marseille 3:3
Liverpool - AC-Milan 4:7
Liverpool - Kaiserslautern 0:8
Liverpool - Schalke04 0:0
Liverpool - AC 2:8
AC-Milan - Lazio 6:0
AC-Milan - Ajax-Amsterdam 0:1
AC-Milan - Bayern 3:8
AC-Milan - Olympique-Marseille 3:0
AC-Milan - Liverpool 0:0
AC-Milan - Kaiserslautern 8:8
AC-Milan - Spartak 5:6
AC-Milan - AC 1:5
Kaiserslautern - Lazio 5:4
Kaiserslautern - Ajax-Amsterdam 6:7
Kaiserslautern - Bayern 4:0
Kaiserslautern - Olympique-Marseille 0:2
Kaiserslautern - AC-Milan 0:4
Kaiserslautern - Schalke04 4:4
Kaiserslautern - Valencia 1:6
Kaiserslautern - Spartak 1:1
Schalke04 - Galatasaray 5:5
Schalke04 - Bayern 5:8
Schalke04 - Olympique-Marseille 1:0
Schalke04 - Liverpool 8:6
Schalke04 - AC-Milan 8:0
Schalke04 - Kaiserslautern 1:6
Valencia - Galatasaray 3:0
Valencia - Bayern 4:0
Valencia - Olympique-Marseille 0:5
Valencia - Liverpool 7:1
Valencia - AC-Milan 3:2
Valencia - Kaiserslautern 2:6
Valencia - Schalke04 0:8
Valencia - Spartak 3:1
Spartak - Lazio 8:2
Spartak - Ajax-Amsterdam 5:2
Spartak - Galatasaray 2:2
Spartak - Bayern 0:0
Spartak - Olympique-Marseille 0:6
Spartak - Liverpool 8:8
Spartak - AC-Milan 1:5
Spartak - Schalke04 5:8
Spartak - AC 4:8
AC - Lazio 7:2
AC - Ajax-Amsterdam 2:0
AC - Galatasaray 0:1
AC - Bayern 7:0
AC - Olympique-Marseille 6:0
AC - Liverpool 7:8
AC - AC-Milan 0:5
AC - Kaiserslautern 2:6
AC - Schalke04 6:4
AC - Valencia 4:7
15
Valencia
Liverpool
AC-Milan
Lazio
Galatasaray
Spartak
Olympique-Marseille
Bayern
Ajax-Amsterdam
Kaiserslautern
AC
Schalke04
Sachtor-Doneck
CrvenaZvezda
Sparta
143
Valencia - Liverpool 7:2
Valencia - Galatasaray 1:1
Valencia - Spartak 8:8
Valencia - Olympique-Marseille 7:2
Valencia - Bayern 5:2
Valencia - Ajax-Amsterdam 3:6
Valencia - Schalke04 1:3
Valencia - CrvenaZvezda 7:7
Liverpool - AC-Milan 2:2
Liverpool - Lazio 7:7
Liverpool - Galatasaray 0:3
Liverpool - Spartak 6:3
Liverpool - Olympique-Marseille 6:1
Liverpool - Bayern 2:6
Liverpool - Ajax-Amsterdam 0:0
Liverpool - Kaiserslautern 3:7
Liverpool - AC 0:0
Liverpool - Schalke04 3:3
Liverpool - Sachtor-Doneck 4:6
Liverpool - Sparta 0:5
AC-Milan - Liverpool 4:2
AC-Milan - Lazio 2:1
AC-Milan - Spartak 6:5
AC-Milan - Bayern 5:8
AC-Milan - Ajax-Amsterdam 0:5
AC-Milan - AC 4:6
AC-Milan - Schalke04 0:5
AC-Milan - Sachtor-Doneck 7:4
AC-Milan - CrvenaZvezda 5:7
AC-Milan - Sparta 5:3
Lazio - Valencia 2:2
Lazio - Liverpool 2:2
Lazio - AC-Milan 3:6
Lazio - Galatasaray 1:2
Lazio - Olympique-Marseille 0:6
Lazio - Ajax-Amsterdam 6:8
Lazio - Kaiserslautern 2:4
Lazio - AC 5:7
Lazio - Schalke04 7:2
Lazio - CrvenaZvezda 0:4
Galatasaray - Valencia 8:2
Galatasaray - AC-Milan 8:6
Galatasaray - Spartak 4:8
Galatasaray - Olympique-Marseille 4:0
Galatasaray - Ajax-Amsterdam 8:1
Galatasaray - AC 2:7
Galatasaray - Schalke04 6:6
Galatasaray - CrvenaZvezda 3:7
Galatasaray - Sparta 3:3
Spartak - Valencia 3:1
Spartak - Liverpool 5:0
Spartak - AC-Milan 6:6
Spartak - Lazio 5:5
Spartak - Galatasaray 7:5
Spartak - Bayern 1:1
Spartak - Ajax-Amsterdam 4:7
Spartak - Kaiserslautern 0:5
Spartak - AC 4:7
Spartak - Schalke04 5:5
Spartak - Sachtor-Doneck 6:5
Olympique-Marseille - Valencia 0:8
Olympique-Marseille - AC-Milan 5:6
Olympique-Marseille - Lazio 1:7
Olympique-Marseille - Spartak 4:2
Olympique-Marseille - Bayern 1:3
Olympique-Marseille - Ajax-Amsterdam 8:7
Olympique-Marseille - Kaiserslautern 3:5
Olympique-Marseille - AC 5:6
Olympique-Marseille - CrvenaZvezda 6:6
Olympique-Marseille - Sparta 6:4
Bayern - Valencia 2:2
Bayern - Liverpool 7:6
Bayern - Lazio 0:5
Bayern - Galatasaray 7:5
Bayern - Sachtor-Doneck 5:7
Bayern - CrvenaZvezda 4:4
Bayern - Sparta 5:3
Ajax-Amsterdam - Valencia 1:1
Ajax-Amsterdam - Lazio 3:3
Ajax-Amsterdam - Spartak 5:5
Ajax-Amsterdam - Kaiserslautern 0:4
Ajax-Amsterdam - AC 2:2
Ajax-Amsterdam - Sachtor-Doneck 7:2
Ajax-Amsterdam - CrvenaZvezda 5:7
Ajax-Amsterdam - Sparta 2:5
Kaiserslautern - AC-Milan 2:4
Kaiserslautern - Lazio 8:8
Kaiserslautern - Galatasaray 5:5
Kaiserslautern - Spartak 7:6
Kaiserslautern - Olympique-Marseille 2:0
Kaiserslautern - Bayern 1:8
Kaiserslautern - Ajax-Amsterdam 6:4
Kaiserslautern - AC 8:6
Kaiserslautern - Sachtor-Doneck 4:5
Kaiserslautern - Sparta 2:5
AC - Valencia 7:6
AC - Liverpool 0:3
AC - AC-Milan 0:0
AC - Lazio 1:7
AC - Galatasaray 5:4
AC - Spartak 3:4
AC - Olympique-Marseille 5:2
AC - Bayern 8:2
AC - Ajax-Amsterdam 8:5
AC - CrvenaZvezda 5:1
Schalke04 - Valencia 8:1
Schalke04 - AC-Milan 6:3
Schalke04 - Lazio 4:6
Schalke04 - Olympique-Marseille 3:0
Schalke04 - Bayern 8:8
Schalke04 - Ajax-Amsterdam 4:5
Schalke04 - Kaiserslautern 7:8
Schalke04 - AC 8:7
Schalke04 - Sachtor-Doneck 2:2
Schalke04 - CrvenaZvezda 0:7
Sachtor-Doneck - Valencia 3:6
Sachtor-Doneck - AC-Milan 3:1
Sachtor-Doneck - Galatasaray 3:0
Sachtor-Doneck - Spartak 5:1
Sachtor-Doneck - Olympique-Marseille 0:0
Sachtor-Doneck - Ajax-Amsterdam 3:3
Sachtor-Doneck - Kaiserslautern 0:4
Sachtor-Doneck - AC 5:1
Sachtor-Doneck - Sparta 0:8
CrvenaZvezda - Valencia 3:4
CrvenaZvezda - Lazio 6:3
CrvenaZvezda - Spartak 6:3
CrvenaZvezda - Olympique-Marseille 0:1
CrvenaZvezda - Bayern 6:8
CrvenaZvezda - Ajax-Amsterdam 5:7
CrvenaZvezda - AC 5:7
CrvenaZvezda - Schalke04 2:0
CrvenaZvezda - Sachtor-Doneck 6:6
CrvenaZvezda - Sparta 5:2
Sparta - Liverpool 5:5
Sparta - AC-Milan 7:8
Sparta - Galatasaray 8:1
Sparta - Bayern 0:7
Sparta - Ajax-Amsterdam 5:5
Sparta - Kaiserslautern 2:5
Sparta - AC 8:1
Sparta - Schalke04 6:6
Sparta - CrvenaZvezda 4:1
0
